/*
Theme Name: g2rtheme
Theme URI:
Description: Wicked theme!
Author: Chris
Author url: verything.net
Version: 1.0
Tags: white
Template: sinatra
Text Domain: sinatra-child
*/
/*-------------------------------------*/

.news-bar {
  color: #fff;
  display: block;
  background-color: #29539b !important;
  background-image: linear-gradient(180deg, #29539b 0%, #1e3b70 74%) !important;

}
.news-bar:hover {
  color: #fff;
  display: block;
  background-color: #209cee !important;
  background-image: linear-gradient(180deg, #209cee 0%, #29539b 74%) !important;
}

.news-bar a{
  color: #fff!important;
  padding:25px 15px;
  display: block;

}
.widget ul li.current_page_item > a {
  letter-spacing: -0.4px;
}
.wp-block-navigation__submenu-container .current-menu-item {
  font-weight: 600;
  letter-spacing: -0.4px;
  color: #209cee;
}
.accordion__item {
  margin: 5px auto;
}

.accordion__item p {
  margin: 0 !important;
  padding: 0 !important;
}
.accordion__item .accordion__title {
  position: relative;
  display: block;
  padding: 13px 60px 15px 13px;
  margin-bottom: 2px;
  color: #202020;
  font-size: 18px;
  text-decoration: none;
  background-color: #e4edff;
  border-radius: 3px;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  cursor: pointer;
}
.accordion__item .accordion__title:hover {
  background-color: #d4e2ff;
  transition: all 0.5s ease-out;
}
.accordion__item .accordion-active {
  background-color: #b9cffe;
}
.accordion__item .accordion__title .accordion__arrow {
  position: absolute;
  top: 13px;
  right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  line-height: 30px;
  font-size: 20px;
  font-weight: 700;
  margin-right: 5px;
  background-color: #0f5ae8;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.accordion__item .accordion__rotate {
  transform: rotate(225deg);
}
.accordion__item .accordion__content {
  padding: 30px;
  margin-bottom: 2px;
  font-size: 14px;
  display: none;
  background-color: #f3f3f3;
}
.accordion__item .accordion__arrow-item {
  font-weight: 700;
}
/*-------------------------------------*/

.si-topbar-widget__text {
  font-weight: bold !important;
  text-align: center;
  margin: auto;
  text-transform: uppercase;
}

.si-topbar-widget__text a {
  font-weight: bold !important;
}

#sinatra-topbar {
  display: none;
}

.home #sinatra-topbar {
  color: #fff;
  display: block;
  background-color: #29539b !important;
  background-image: linear-gradient(180deg, #29539b 0%, #1e3b70 74%) !important;
}

.home #sinatra-topbar a {
  color: #fff;
}

.home iframe {
  pointer-events: none;
}

#colophon {
  background-color: #29539b !important;
  background-image: linear-gradient(180deg, #29539b 0%, #1e3b70 74%) !important;
}

#colophon a:hover {
  text-decoration: underline;
}

#colophon .mc4wp-form-theme-dark input[type='submit'],
#colophon .wp-block-search__button {
  color: #fff;
  background-color: #162c54 !important;
  border: none;
}

#colophon .mc4wp-form-theme-dark input[type='submit']:hover,
#colophon .wp-block-search__button:hover {
  background-color: #1e3b70 !important;
}

.category-directory-entry .post-thumb-caption {
  display: none;
}

.toclabel {
  position: absolute;
  z-index: 9999999999;
  left: 0px;
  bottom: -100%;
  color: #fff;
  background: #000;
  width: 100%;
  padding: 0;
  display:none;
  border-radius: 0 0 8px 8px;
  transition: all 1s ease;
}

.toclabel span {
  display: block;
  padding: 3px 8px;
}

.wp-block-post-featured-image:hover .toclabel {
  display: block;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;

}

table:not(.variations):not(.shop_table) {
  margin: 0;
}

.sinatra-nav .sub-menu li a {
  padding: 0.571em 1em;
}

.error-404 .page-header {
  background: url(https://nydri.info/wp-content/themes/g2rtheme/img/block-error.svg) !important;
  background-size: 250px !important;
  background-repeat: no-repeat !important;
  height: 300px;
  background-position: center center !important;
}

.claim {
  margin-top: 25px;
  background: #e6dbdb;
  padding: 15px;
  border-radius: 5px;
}

.error-404 .page-header h1 {
  color: #004268 !important;
  display: none;
}

#adminbarsearch {
  display: none !important;
}

.error-404 .page-header p {
  position: relative;
  top: 230px;
  line-height: 1.25;
}

.home .wp-block-heading:first-of-type {
  margin-top: 0;
  padding-top: 25px;
  border-top: 0px;
}

.translated-rtl {
  text-align: right;
}

html.translated-rtl ul,
html.translated-rtl ul li {
  direction: rtl;
}

.translated-rtl *,
.translated-rtl select,
.translated-rtl select option {
  text-align: right !important;
  direction: rtl;
}

.wp-lightbox-overlay .lightbox-image-container {
  width: 100%;
}

.translated-rtl .compinfo p {
  padding-right: 38px;
  text-indent: -38px;
}

.translated-rtl .entry-content .cc::before {
  margin-left: 5px;
  font-size: 30px;
  line-height: 0;
  position: relative;
  top: 9px;
}

.translated-rtl #sinatra-header-inner .sinatra-nav > ul > li {
  margin-right: 24px;
}

.translated-rtl #sinatra-primary-nav li ul li .fa,
#nav_menu-2 .fa {
  padding-left: 8px;
}

.translated-rtl .home .menu-main-menu-container .fa {
  padding-left: 25px;
}

.translated-rtl .has-text-align-center {
  text-align: center !important;
}

.translated-rtl body:not(.sinatra-layout__boxed).sinatra-no-sidebar .entry-content .alignfull,
.translated-rtl body:not(.sinatra-layout__boxed).sinatra-no-sidebar .si-fw-section {
  right: 50%;
  margin-right: -50vw;
  left: unset;
  margin-left: unset;
}

.translated-rtl .si-mobile-nav {
  margin-right: 1.5rem;
  margin-left: unset;
}

.translated-rtl .sinatra-header-layout-3 .si-logo-container .sinatra-widget-location-left {
  margin-left: auto;
  margin-right: 0;
}

p:empty {
  display: none;
}

#sinatra-header-inner .sinatra-nav > ul {
  max-height: auto;
}

.mylang {
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 33px;
  margin: 0px 16px 15px 0;
  background-size: 30px 20px;
  text-transform: capitalize;
  font-size: 0.9375rem;
}

.translated-rtl .mylang {
  background-position: right center;
  padding-right: 33px;
  margin: 0px 0 15px 16px;
}

.mylangicon {
  background-position: left center;
  background-repeat: no-repeat;
  width: 30px;
  height: 15px;
  margin: 0 0 0;
  background-size: 30px 15px;
  display: inline-block;
}

.leaflet-control-attribution,
#wp-admin-bar-edit-default.ab-submenu,
#wp-admin-bar-new-content,
#wp-admin-bar-wp-logo,
#wp-admin-bar-edit-profile {
  display: none !important;
}

#wp-admin-bar-my-account a.ab-item {
  cursor: default;
  pointer-events: none;
}

#wp-admin-bar-logout a.ab-item {
  cursor: pointer;
  pointer-events: all;
}

#wp-admin-bar-user-actions {
  padding-bottom: 25px !important;
}

.leaflet-container {
  z-index: 1;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

.homemenu {
  max-width: 880px;
  margin: 45px auto;
}

.homemenu a {
  color: #000 !important;
  padding: 10px;
  border: 2px solid #4a4a4a;
  border-radius: 8px;
  display: block;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.homemenu a:hover {
  color: #209cee !important;
  border-color: #209cee;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0);
}

.home .wp-block-cover {
  margin-bottom: 0px !important;
}

.home .menu-main-menu-container li {
  list-style: none;
  font-size: 24px;
  padding: 0 !important;
  margin: 0 !important;
}

.home .menu-main-menu-container ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-left: 0 !important;
}

.home .menu-main-menu-container li li,
.home .menu-main-menu-container svg {
  display: none;
}

.home .menu-main-menu-container .fa {
  padding-right: 25px;
}

#sinatra-primary-nav > li {
  text-align: center;
}

#sinatra-primary-nav > li > a > span > .fa {
  font-size: 24px;
  display: block;
  line-height: 0.5;
}

#sinatra-primary-nav li ul li .fa,
#nav_menu-2 .fa {
  padding-right: 8px;
}

#xsinatra-primary-nav li ul li a:hover {
  color: #209cee !important;
}

.listtable thead,
.listtable tbody {
  border-width: 0 !important;
}

.listtable td {
  border-width: 1px 0;
}

.listtable th {
  border-width: 0 0 2px 0;
}

#sinatra-primary-nav > li:nth-of-type(1) > a:hover,
#sinatra-primary-nav > li:nth-of-type(1) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(1).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(1).current_page_item > a,
.sinatra-nav li:nth-of-type(1) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(1).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(1) > a:hover {
  color: #509145 !important;
}

#sinatra-primary-nav > li:nth-of-type(2) > a:hover,
#sinatra-primary-nav > li:nth-of-type(2) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(2).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(2).current_page_item > a,
.sinatra-nav li:nth-of-type(2) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(2).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(2) > a:hover {
  color: #367bc6 !important;
}

#sinatra-primary-nav > li:nth-of-type(3) > a:hover,
#sinatra-primary-nav li:nth-of-type(3) .sub-menu li a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(3).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(3).current_page_item > a,
.sinatra-nav li:nth-of-type(3) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(3).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(3) > a:hover {
  color: #419289 !important;
}

#sinatra-primary-nav > li:nth-of-type(4) > a:hover,
#sinatra-primary-nav > li:nth-of-type(4) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(4).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(4).current_page_item > a,
.sinatra-nav li:nth-of-type(4) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(4).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(4) > a:hover {
  color: #4252b1 !important;
}

#sinatra-primary-nav > li:nth-of-type(5) > a:hover,
#sinatra-primary-nav > li:nth-of-type(5) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(5).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(5).current_page_item > a,
.sinatra-nav li:nth-of-type(5) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(5).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(5) > a:hover {
  color: #6042b2 !important;
}

#sinatra-primary-nav > li:nth-of-type(6) > a:hover,
#sinatra-primary-nav > li:nth-of-type(6) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(6).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(6).current_page_item > a,
.sinatra-nav li:nth-of-type(6) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(6).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(6) > a:hover {
  color: #9037ad !important;
}

#sinatra-primary-nav > li:nth-of-type(7) > a:hover,
#sinatra-primary-nav > li:nth-of-type(7) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(7).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(7).current_page_item > a,
.sinatra-nav li:nth-of-type(7) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(7).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(7) > a:hover {
  color: #e99920 !important;
}

#sinatra-primary-nav > li:nth-of-type(8) > a:hover,
#sinatra-primary-nav > li:nth-of-type(8) .sub-menu > a:hover,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(8).current-menu-ancestor > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(8).current_page_item > a,
.sinatra-nav li:nth-of-type(8) .sub-menu li:hover > a,
#sinatra-header-inner .sinatra-nav > ul > li:nth-of-type(8).menu-item-has-children:hover > a,
#sinatra-header-inner #menu-main-menu li:nth-of-type(8) > a:hover {
  color: #cc0033 !important;
}

.sinatra-nav > ul li:nth-of-type(1) .sub-menu,
#menu-main-menu li:nth-of-type(1) > a:hover {
  border-color: #509145 !important;
}

.sinatra-nav > ul li::nth-of-type(2) .sub-menu,
#menu-main-menu li:nth-of-type(2) > a:hover {
  border-color: #367bc6 !important;
}

.sinatra-nav > ul li:nth-of-type(3) .sub-menu,
#menu-main-menu li:nth-of-type(3) > a:hover {
  border-color: #419289 !important;
}

.sinatra-nav > ul li:nth-of-type(4) .sub-menu,
#menu-main-menu li:nth-of-type(4) > a:hover {
  border-color: #4252b1 !important;
}

.sinatra-nav > ul li:nth-of-type(5) .sub-menu,
#menu-main-menu li:nth-of-type(5) > a:hover {
  border-color: #6042b2 !important;
}

.sinatra-nav > ul li:nth-of-type(6) .sub-menu,
#menu-main-menu li:nth-of-type(6) > a:hover {
  border-color: #9037ad !important;
}

.sinatra-nav > ul li:nth-of-type(7) .sub-menu,
#menu-main-menu li:nth-of-type(7) > a:hover {
  border-color: #fcb040 !important;
}

.sinatra-nav > ul li:nth-of-type(8) .sub-menu,
#menu-main-menu li:nth-of-type(8) > a:hover {
  border-color: #cc0033 !important;
}

.homemenu #menu-main-menu li:nth-of-type(1) > a {
  border-color: #509145 !important;
  color: #509145 !important;
}

.homemenu #menu-main-menu li:nth-of-type(2) > a {
  border-color: #367bc6 !important;
  color: #367bc6 !important;
}

.homemenu #menu-main-menu li:nth-of-type(3) > a {
  border-color: #419289 !important;
  color: #419289 !important;
}

.homemenu #menu-main-menu li:nth-of-type(4) > a {
  border-color: #4252b1 !important;
  color: #4252b1 !important;
}

.homemenu #menu-main-menu li:nth-of-type(5) > a {
  border-color: #6042b2 !important;
  color: #6042b2 !important;
}

.homemenu #menu-main-menu li:nth-of-type(6) > a {
  border-color: #9037ad !important;
  color: #9037ad !important;
}

.homemenu #menu-main-menu li:nth-of-type(7) > a {
  border-color: #e99920 !important;
  color: #e99920 !important;
}

.homemenu #menu-main-menu li:nth-of-type(8) > a {
  border-color: #cc0033 !important;
  color: #cc0033 !important;
}

.homemenu #menu-main-menu li:nth-of-type(1) > a:hover {
  background-color: #509145 !important;
}

.homemenu #menu-main-menu li:nth-of-type(2) > a:hover {
  background-color: #367bc6 !important;
}

.homemenu #menu-main-menu li:nth-of-type(3) > a:hover {
  background-color: #419289 !important;
}

.homemenu #menu-main-menu li:nth-of-type(4) > a:hover {
  background-color: #4252b1 !important;
}

.homemenu #menu-main-menu li:nth-of-type(5) > a:hover {
  background-color: #6042b2 !important;
}

.homemenu #menu-main-menu li:nth-of-type(6) > a:hover {
  background-color: #9037ad !important;
}

.homemenu #menu-main-menu li:nth-of-type(7) > a:hover {
  background-color: #e99920 !important;
}

.homemenu #menu-main-menu li:nth-of-type(8) > a:hover {
  background-color: #cc0033 !important;
}

.homemenu #menu-main-menu li > a:hover {
  color: #fff !important;
}

.sub-menu {
  border-width: 3px 0 0 0 !important;
}

#sinatra-primary-nav > {
  display: inline;
}

#sinatra-primary-nav .menu-item-955 .sub-menu {
  min-width: 248px;
}

#sinatra-primary-nav .menu-item-575 .sub-menu {
  min-width: 255px;
}

#sinatra-primary-nav .menu-item-610 .sub-menu {
  min-width: 286px;
}

h1#moreinfo {
  font-size: 1.8rem;
}

.sinatra-layout__fw-stretched .compinfo,
.sinatra-layout__fw-stretched #moreinfo,
.sinatra-layout__fw-stretched #mymap,
.sinatra-layout__fw-stretched .leaflet-map {
  display: none !important;
}

.sinatra-layout__fw-stretched #block-10 {
  display: none;
}

.weathericon-home {
  display: none;
}

.home .weathericon-home {
  display: block;
}

.home .weathericon {
  display: none;
}

.wp-block-post {
  list-style: none;
}

.wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 15px 0 35px 0;
}

.wrapper .left,
.wrapper .right {
  flex: 1 0 50%;
  padding: 0px;
  box-sizing: border-box;
  max-width: 387px;
}

.wrapper .left {
  align-self: center;
  text-align: center;
}

.compname {
  font-weight: 500;
  font-size: 20px;
}

.home .about-title,
.home .compinfo {
  display: none;
}

.home #primary,
.home .alignfull {
  margin: 0;
}

.mobile-only {
  display: none;
}

h2.c-accordion__title {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 20px;
}

.c-accordion__content p {
  padding-left: 20px;
}

h2.c-accordion__title:hover {
  color: #209cee;
}

.c-accordion__title::after {
  right: unset;
  left: 0;
}

.has-text-shadow p {
  text-shadow: 1px 1px 4px #000;
}

.site-title a {
  text-transform: uppercase;
  font-weight: bold;
}

.flags {
  font-family: 'flags color', sans-serif;
}

.gt_switcher .gt_option {
  max-height: none !important;
  height: auto !important;
}

#nav_menu-2 {
  margin-bottom: 0px !important;
}

#nav_menu-2 li,
.wp-block-page-list li {
  display: none;
}

#nav_menu-2 svg {
  display: none;
}

#nav_menu-2 li.current-menu-ancestor,
#nav_menu-2 li.current-menu-parent,
#nav_menu-2 li.current-menu-item,
#nav_menu-2 li.current-menu-item li,
#nav_menu-2 li.current-menu-ancestor li,
#nav_menu-2 li.current-menu-parent li,
.wp-block-page-list li.current-menu-ancestor,
.wp-block-page-list li.current-menu-parent,
.wp-block-page-list li.current-menu-item,
.wp-block-page-list li.current-menu-item li,
.wp-block-page-list li.current-menu-ancestor li,
.wp-block-page-list li.current-menu-parent li {
  display: block;
}

.sinatra-layout__fw-contained #block-10 .wp-block-pages-list__item {
  display: none;
}

.sinatra-layout__fw-contained #block-10 .wp-block-pages-list__item.current-menu-ancestor,
.sinatra-layout__fw-contained #block-10 .wp-block-pages-list__item.current-menu-ancestor > li,
.sinatra-layout__fw-contained #block-10 .wp-block-pages-list__item.current-menu-ancestor li ul li {
  display: block !important;
}

#primary {
  margin-top: 12px;
}

#compabout img,
#compabout audio,
#compabout video,
#compabout iframe,
#compabout audio {
  display: none !important;
}

.wp-block-post .wp-block-group {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.entry-content .cc:before {
  margin-right: 5px;
  font-size: 30px;
  line-height: 0;
  position: relative;
  top: 9px;
}

ul.wp-block-post-template {
  margin: 0;
}

.wp-block-group__inner-container {
  position: relative;
}

.si-entry figure.wp-block-table,
.post-thumb img {
  transition: all 0.75s ease;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -ms-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

.si-entry figure:hover {
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.4);
}

.compinfo p {
  border-top: 1px solid #666;
  margin: 0;
  padding: 8px;
}

.compinfo p:first-of-type {
  border-top: 2px solid #666;
}

.compinfo p:last-of-type {
  border-bottom: 2px solid #666;
}

.compinfo .cc {
  color: #666;
}

.complogo {
  max-width: 220px;
  max-height: 220px;
}

.compinfo p {
  padding-left: 38px;
  text-indent: -38px;
}

h2.wp-block-post-title {
  position: absolute;
  top: 0;
  display: block;
  z-index: 1;
  width: 100%;
}

.wp-block-post-title a {
  font-size: 20px;
  background: rgba(0, 0, 0, 0.7);
  display: block;
  color: #fff !important;
  padding: 8px;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
}

.sinatra-layout__fw-stretched .post-thumb,
.sinatra-layout__fw-stretched .wp-block-post-excerpt {
  display: none;
}

.wp-block-post-featured-image {
  overflow: hidden;
}

.wp-block-post-featured-image {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.wp-block-post-featured-image img,
.wp-block-query li h2 a,
.wp-block-post-featured-image .toclabel {
  transition: all 0.75s ease;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -ms-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
}

.wp-block-post-featured-image:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

.home .wp-block-query {
  margin-bottom: 35px;
}

.wp-block-button.is-style-outline > .wp-block-button__link:hover {
  background-color: #1e3b70 !important;
  color: #fff !important;
}

.wp-block-button__link {
  border-radius: 8px;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

.wp-block-query li:hover h2 a {
  background: rgba(0, 0, 0, 0.3);
}

.gallery_container {
  columns: 3;
}

.gallery_item {
  width: 100%;
  margin-bottom: 8%;
}

.gallery_item img,
.home iframe {
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

/* Re-order items into 3 rows */

.item:nth-child(3n + 1) {
  order: 1;
}

.item:nth-child(3n + 2) {
  order: 2;
}

.item:nth-child(3n) {
  order: 3;
}

/* Force new columns */

.container::before,
.container::after {
  content: '';
  flex-basis: 100%;
  width: 0;
  order: 2;
}

.container:hover img {
  opacity: 0.8;
}

.item:hover img:hover {
  opacity: 1;
}

.featherlight-next:focus,
.featherlight-next:hover,
.featherlight-previous:focus,
.featherlight-previous:hover,
.featherlight .featherlight-close-icon:focus,
.featherlight .featherlight-close-icon:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

figure table {
  margin: 0 !important;
}

table th {
  font-weight: bold !important;
  text-align: left;
}

/* Ensure three items per row in the latest entries section */

.wp-block-group.latest-home .wp-block-post-template.is-layout-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  /* Adjust as needed */
  grid-gap: 20px;
  /* Adjust as needed */
}

.wp-block-group.latest-home .columns-4.is-layout-grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  /* Adjust as needed */
  grid-gap: 20px;
  /* Adjust as needed */
}

.wp-block-group.latest-home .columns-4.is-layout-grid .wp-block-post-title a {
  font-size: 16px !important;
}

/* Remove right margin from the last item in each row */

.wp-block-group.latest-home .wp-block-post-template.is-layout-grid li:nth-child(3n) {
  margin-right: 0;
}

.home .wp-block-heading {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #4a4a4a;
}

@media only screen and (max-width: 1400px) {
  .wp-block-post .wp-block-group {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media only screen and (max-width: 1200px) {
  .wp-block-post .wp-block-group {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media only screen and (max-width: 1000px) {
  .tel-spacer {
    display: none;
  }
  #sinatra-header-inner .sinatra-nav > ul > li {
    margin-left: 12px;
  }
}

@media only screen and (min-width: 961px) {
  .gtranslate_wrapper {
    position: absolute;
    right: 22px;
    top: 22px;
  }
}

@media only screen and (max-width: 960px) {
  body.home #content .entry-content > .alignfull:first-child {
    margin-top: 0 !important;
  }
}

.si-logo-container .si-container {
  padding: 0 15px;
}

.site-title a {
  font-size: 18px;
}

#langlist {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
  max-width: 600px;
}

.translated-ltr #langlist,
.translated-rtl #langlist {
  max-width: unset;
}

.translated-rtl .sinatra-primary-nav li,
.translated-rtl .sinatra-primary-nav li a,
.translated-rtl .sinatra-primary-nav li i,
.translated-rtl .sinatra-primary-nav li a span {
  text-align: center !important;
}

.translated-rtl #sinatra-header-inner .sinatra-nav .menu-item-has-children > a > span,
.translated-rtl #sinatra-header-inner .sinatra-nav .page_item_has_children > a > span {
  border-left: 1px solid rgba(0, 0, 0, 0.09);
  border-right: 0;
}

.translated-rtl #sinatra-header-inner .sinatra-nav .menu-item-has-children > a > .si-icon,
.translated-rtl #sinatra-header-inner .sinatra-nav .page_item_has_children > a > .si-icon {
  left: 0;
  right: unset;
}

.translated-rtl #sinatra-header-inner .sinatra-nav > ul > li {
  margin-left: 24px;
  margin-right: unset;
}

.translated-rtl #sinatra-header-inner .site-navigation > ul .sub-menu > li > a > span {
  padding-right: 50px !important;
  padding-left: unset !important;
  text-align: right !important;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body:not(.is-mobile-menu-active) .si-hamburger .hamburger-box .hamburger-inner::before {
  width: 25px;
}

.mobile-only {
  display: block;
}

.gtranslate_wrapper {
  margin-right: 10px;
}

.translated-rtl .gtranslate_wrapper {
  margin-right: unset;
  margin-left: 10px;
}

@media only screen and (max-width: 768px) {
  .home .menu-main-menu-container ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  #langlist {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
  }
}

@media only screen and (max-width: 650px) {
  .home .wp-block-post-template-is-layout-grid {
    grid-template-columns: 1fr !important;
  }
  .wrapper.left,
  .wrapper .right {
    flex: 1 0 100%;
    padding: 10px;
    box-sizing: border-box;
    max-width: 387px;
  }
  .home .menu-main-menu-container li {
    font-size: 20px;
  }
  .home .menu-main-menu-container ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  .gallery_container {
    columns: 2;
  }
}

@media only screen and (max-width: 600px) {
  .error404 #content {
    max-width: 85vw;
  }
  #langlist {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  .toclabel {
    display: block;
     bottom: 0;
  }
}

@media only screen and (max-width: 480px) {
  .gallery_container {
    columns: 1;
    text-align: center;
  }
}

@media only screen and (max-width: 390px) {
  #langlist {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
}

@media only screen and (max-width: 289px) {
  .si-mobile-nav {
    position: absolute;
    top: 10px;
    right: 20px;
  }
}

@media print {
  .gtranslate_wrapper,
  .si-breadcrumbs,
  #secondary,
  .compinfo .address,
  .compinfo .video,
  .compinfo .languages,
  .compinfo .opening,
  .compinfo .cc-gallery,
  .compinfo .cc-public-services,
  #video,
  .embed-container {
    display: none !important;
  }
  .compinfo .web {
    border-bottom: 2px solid #666;
  }
  .si-container,
  #primary {
    max-width: 100% !important;
    padding: 0 !important;
  }
}
